local fn = _gn(0xCFB06801F5099B25)
--- _ITEM_DATABASE_GET_SHOP_INVENTORIES_ITEM_INFO_BY_KEY
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ItemDatabaseGetShopInventoriesItemInfoByKey(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
